
 LinHES - Feature # 901: XBMC 12.0 Frodo

Status: Closed Priority: Normal
Author: tama103 Category: Packages: Extra
Created: 01/29/2013 Assignee: brfransen
Updated: 09/11/2013 Due date:
Description: The integration of XBMC into Linhes has been extremely valuable.  The plugin support and ability to stream 

from a variety of web based sources is unmatched.  The latest version of XBMC was released today, 12.0 
Frodo http://xbmc.org/.  

One key highlight of the latest XBMC is the ability to be used as a frontend for PVRs such as mythtv and 
Linhes.  To utilize this feature, the XBMC build needs to be compiles with the mythtv pvr addon which can be 
pulled from here; https://github.com/opdenkamp/xbmc-pvr-addons

Thanks for the feature consideration!

Associated revisions
09/10/2013 01:21 pm - brfransen
taglib: update to 1.8. refs #901

09/10/2013 01:33 pm - brfransen
libcec: update to 2.1.3. refs #901

09/10/2013 03:26 pm - brfransen
pygobject2: update to 2.28.6 git maintence branch. refs #901

09/11/2013 08:56 am - brfransen
xbmc: update to 12.2. refs #901.

History
01/31/2013 02:27 pm - jams
- Target version set to 8.1

08/13/2013 09:14 pm - RacerX
The current version of XBMC is 12.2

http://xbmc.org/download/

So far is it quite a bit better than XBMC 11 in scanning directories.  A lot time XBMC 11 would crash and then you would have to do the whole scan 
over and over again. Trying to find out what it did'nt like.  XBMC 12.2 has excellent in this regrad.

09/11/2013 08:47 am - brfransen
- Assignee set to brfransen

- Target version changed from 8.1 to 8.0

09/11/2013 09:04 am - brfransen
- Status changed from New to Closed
